@charset "utf-8";
/* CSS Document */

body{ /* http://ideasafrica.net/apca/administrator/index.php?option=com_templates&client=0&task=edit_css&id=apca&filename=website.css */
    font-family: "Arial", Helvetica, sans-serif;
    color: #323232;
    font-size:12px;
}
img{
    border:none;
}

body {
    background-color: #ededef;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
a:link {
    color: #7e0c6e;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active {
    text-decoration: none;
}
h1 {
    font-size: 12px;
    color: #C09;
}
#wrapper{
    background:#fff;
    width:1050px;
    margin:auto;
}
/*top main css starts here */
#top-main{
    width:1050px;
    float:left;
        background:#F7C482 url(../images/mast-head.png);
    background-repeat:no-repeat;
}
#top-divider{
    width:990px;
    padding-left:30px;
    padding-right:30px;
}
#logo{
    float:left;
    width:582px;
    height:102px;
}
#logo p{
     margin:0px;
     padding:0px;
}
#search-etc{
    width:408px;
    padding-top:7px;
    float:left;
    float:left;
}
#search-bg{
    background:url(../images/search-bg.png);
    background-repeat:no-repeat;
    height:26px;
    width:213px;
    float:right;
}
#search{
    height:20px;
    width:200px;
    padding-right:5px;
    padding-top:3px;
    padding-left:10px;
}
#login-bg{
    width:400px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:12px;
    color:#7e0c6e;
    margin-top:12px;
    padding-left:6px;
    margin-right:38px;
    padding-bottom:2px;
    height:100px;
    float:left;
}
.members{ /* width changed */
    width:218px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:12px;
        font-weight:bold;
    color:#7e0c6e;
    padding-top:8px;
    float:right;
}
#login-details{
    width:408px;
    float:left;
}
#mast-separator{
    border-top:#892074 solid 2px;
    width:100%;
    float:left;
}
.form-input{
    width:115px;
    height:10px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:12px;
    color:#8e8e8f;
    padding:5px;
    border:none;
    background:#ededef;
}
.form-button{
    width:60px;
    height:25px;
    cursor:pointer;
    background:url(../images/login.png);
    background-repeat:no-repeat;
}
.password-recovery{
    font-family:"Arial", Helvetica, sans-serif;
    font-size:12px;
    padding-top:0px;
    padding-right:2px;
    color:#fa8c3b;
    float:left;
}
.password-recovery a{
    font-family:"Arial", Helvetica, sans-serif;
    font-size:12px;
    color:#fa8c3b;
}
.password-recovery a:hover{
        text-decoration:underline;
}
.password-recovery a:active{
    font-family:"Arial", Helvetica, sans-serif;
    font-size:12px;
    color:#fa8c3b;
}
/*Hack menus*/
.main-menu{
    width:990px;
    padding-left:30px;
    padding-right:30px;
    }
.main-menu ul{
    margin: 0; padding: 0;
    float: left;}
 
.main-menu ul li{
    display: inline;}
 
.main-menu ul li a{
    float: left; text-decoration: none;
    color: white;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:15px;
    width:97px;
    text-align:center;
    height:38px;
        padding:4px 0px 0px 0px;
    background:url(../images/links-bg.png) no-repeat;
 }
.main-menu ul li a:visited{
    color: white;}
 
.main-menu ul li :hover, .menu ul li .current{
    color: #fff;
    background:url(../images/menu-hover.png) no-repeat;
    height:38px;
    width:97px;
    }
/*end block*/
/* menu css starts here */
#menus{
    width:990px;
    padding-left:30px;
    padding-right:30px;
    float:left;
    padding-top:7px;
}

#navigation
{
    margin-right:155px;
    float:left;
    list-style-type: none;
    display: inline;

}
.end-navigation
{
    float:left;
    list-style-type: none;
    display: inline;

}


#navigation ul li a
{
display: block;
}

#navigation ul li a:hover
{
text-decoration: none;
color: #ccc;
}

#navigation-last {
	margin-right: 116px;
	float: right;
	list-style-type: none;
	display: inline;
}

#navigation-last ul li a
{
display: block;
}

#navigation-last ul li a:hover
{
text-decoration: none;
color: #ccc;
}

#menu-hoverbg{
    width:990px;
    font-size:12px;
    padding-left:30px;
    padding-right:30px;
    padding-bottom: 5px;
    background:#892074;
    float:left;
    color: #7E0C6E;
    display: none;
}

.submenu
{
    font-size:13px;
    padding-left: 3px;
    padding-right: 30px;
    float:left;
    width: 212px;
    list-style-type: none;
    border-left:1px solid #fff;
    display: inline;
    color:#ffffff;
    font-family:"Arial", Helvetica, sans-serif;
    text-align:left;

}

.submenu li {
    padding-left: 0px;
        list-style:none;
        padding-top:5px;
}

.submenu ul li a
{
    display: block;
    color:#000;
    text-decoration: none;
    font-size: 13px;
    padding-bottom:0px;
    padding-top:0px;
    line-height:20px;
    font-weight: normal;
    height:auto;
    width: 224px;
    font-family:"Arial",Helvetica,sans-serif;
    padding-left: 7px; 
}

.submenu ul li a:hover
{

text-decoration:underline;

}

#menu-separator{
    border-top:#892074 solid 1px;
    /*border-bottom:#faaf5e solid 5px;*/
    width:1050px;
    float:left;
    font-size:18px;
}
/*main center css starts here */
#center-main{
    background:#fff;
    width:990px;
    float:left;
    padding-left:30px;
    padding-top:15px;
    padding-right:30px;
}

#child-menus{
	width:230px;
	height:auto;
	float:left;
	background:purple;
	padding-top:2px;
	min-height:327px;
	padding-left:0px;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
        padding-bottom:5px;
	color:#fff;
color:white;
}
#child-menus li {
	padding-left: 0px;
	list-style:none;
        padding-top:5px;
color:#fff;

}

#child-menus ul li a:link
{
	display: block;
	color:#fff;
	text-decoration: none;
	font-size: 13px;
	padding-top:0px;
	padding-left:18px;
	line-height:20px;
	font-weight: normal;
	height:auto;
	width: 212px;
	font-family:Arial,Helvetica,sans-serif; 
}

#child-menus ul li a:hover
{
  background:#db8662;
}
#child-menus ul li a:visited
{
  display: block;
	color:#fff;
	text-decoration: none;
	font-size: 13px;
	padding-top:0px;
	padding-left:18px;
	line-height:20px;
	font-weight: normal;
	height:auto;
	width: 212px;
	font-family:Arial,Helvetica,sans-serif; 
}
#child-menus li.active a {
  background:#db8662;
  color: white;
  display: block;
  text-decoration: none;
  font-size: 13px;
  padding-top:0px;
  padding-left:18px;
  line-height:20px;
  height:auto;
  width: 212px;
  font-family:Arial,Helvetica,sans-serif; 

       
}

/*left col starts here */
/*additional code to fix the recent activity-tweets alignment */
#quikfix-wrapper{
    background:#fff;
    width:990px;
    float:left;
    padding-left:30px;
    padding-top:10px;
    padding-right:30px;
}
#anouncemnt-column{
    width:213px;
    float:left;
    margin-right:20px;
}
#activity-column{
    width:524px;
    float:left;
}
#tweet-column{
    width:213px;
    float:left;
    margin-left:20px;
}
/*end block */
#left-column{
    width:213px;
    float:left;
    margin-right:20px;
}
.heading-bar{    background:url(../images/heading-bar.png);}
.heading-bar2{   background:url(../images/heading-bar2.png);}
.heading-bar, .heading-bar2{
    width:213px;
    height:33px;
    float:left;
    background-repeat:no-repeat;
}
.heading-text{
    width:163px;
    height:27px;
    float:left;
    padding-top:6px;
    padding-left:5px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:14px;
    color:#fff;
}

#leftnav {
    width:182px;
    padding-left:18px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:13px;
    line-height:25px;
    color:#7e0c6e;
    padding-right:10px;
    float:left;
}

#leftnav ul {
    list-style-image:url(../images/ul-li.png);
}
#leftnav li a {
    font-family:"Arial", Helvetica, sans-serif;
    font-size:13px;
    float:left;
    color: #7e0c6e;
    text-decoration: none;
}
#leftnav li a:hover {
    text-decoration:none;
    color:#fa842a;
}
/*video css starts here */

/*#video-menu {
    background: #333;
    float: left;
    margin-top:5px;
    list-style-image:none;
    height:23px;
    margin-bottom:8px;   
    padding: 0;
    width: 213px;
}
#video-menu li {
    float: left;
    font: 11px "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
    margin: 0;
    list-style-image:none;
    padding: 0;
}
#video-menu a {
    background: #333 url(../images/seperator.gif) bottom right no-repeat;
    color: #ccc;
    display: block;
    list-style-image:none;
    float: left;
    margin: 0;
    padding:0px 6px 0px 10px;
    text-decoration: none;
}
#video-menu a:hover {
    background: #2580a2 url(../images/hover.gif) bottom center no-repeat;
    color: #fff;
    padding-bottom: 8px;
}*/
#video-box {
    float: left;
        padding-top:5px;
    padding-left:14px;
    /*margin-bottom:1px;*/
    padding-right:2px;
    width: 196px;
}
#announcements {
	/*min-height: 467px;*/
    float: left;
    padding-left:20px;
	margin-bottom:0px; 
    padding-right:2px;
    width: 190px;
}
/*middle-column starts here */
#middle-column{
    width:524px;
    float:left;
}
#slide-show{
    width:516px;
    float:left;
}
#slide-show a{
        color:#7E0C6E;
}
#slide-show a:hover{
        color:#fa842a;
}
#mission-statemnt{
    width:524px;
    float:left;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:14px;
    padding-top:22px;
    height:155px;
    padding-bottom:15px;
    color:#6b1788;
}
.title-bar{
    width:524px;
    height:33px;
    float:left;
    background:url(../images/title-bar.png);
    background-repeat:no-repeat;
}
.title-text{
    width:470px;
    height:27px;
    float:left;
    padding-top:6px;
    padding-right:4px;
    padding-left:50px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:14px;
    color:#fff;
}
#main-titlebar {    background:url(../images/title-bar.png);}
#main-titlebar2 {   background:url(../images/title-bar2.png);}
#main-titlebar, #main-titlebar2 {
    width:524px;
    height:33px;
    float:left;
    background-repeat:no-repeat;
    padding-top:6px;
    padding-right:4px;
    padding-left:50px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:14px;
    color:#fff;
}

#activity-box{
    width:504px;
    float:left;
    padding-top:10px;
    padding-left:20px;
    margin-bottom:20px;
}
/*right col starts here */
#right-column{
    width:213px;
    float:left;
    margin-left:20px;
}
#donate-main{
    width:213px;
    height:250px;
    background:url(../images/donate-bg.png);
    background-repeat:no-repeat;
        margin-bottom:10px;
    float:left;
}
.donate-head{
    width:190px;
    height:55px;
    padding-top:10px;
    padding-bottom:20px;
    margin-left:15px;
    margin-right:5px;
   /* font-family:"Arial", Helvetica, sans-serif;*/
    font-size:21px;
    color:#fff;
    border-bottom:#af689e 1px solid;
    float:left;
}
/*hack menus*/

#vertmenu {
width:160px;
margin-left:20px;
margin-right:10px;
margin-top:5px;
margin-bottom:3px;
float:left;
}
#vertmenu ul {
list-style:none;
margin: 0px;
padding: 0px;
border: none;
}
#vertmenu ul li {
margin: 0px;
padding: 0px;
}
#vertmenu ul li a {
font-size: 11px;
display: block;
padding: 0px 0px 2px 4px;
text-decoration: none;
color: #ffffff;
width:160px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
color: #ffffff;
text-decoration:underline;
}
/*donate ul li starts here */
#donate-links {
    width:180px;
    padding-left:20px;
    /*font-family:"Arial", Helvetica, sans-serif;*/
    font-size:12px;
    color:#7e0c6e;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:3px;
    float:left;
}

#donate-links ul {
    list-style-image:url(../images/donate-li.png);
}
#donate-links li a {
    /*font-family:"Arial", Arial, Helvetica, sans-serif;*/
    font-size:11px;
    color: #fff;
    padding:0px 0px 2px 0px;
    vertical-align: bottom; /* This fixes the IE5 Win gap! */
}
#donate-links li a:hover {
    text-decoration:underline;
}

#donate-links li a:active
{
  color :#000;

}

#donate-button {
    height:49px;
    width:185px;
    margin-left:17px;
    margin-right:15px;
   
}
#followus-bg{
    width:213px;
    height:64px;
    margin-top:7px;
    margin-bottom:13px;
    background:url(../images/social-media.png);
    background-repeat:no-repeat;
    float:left;
}
#followus-icon{
    width:175px;
    height:50px;
    padding-top:14px;
    padding-left:33px;
    padding-right:5px;
    float:left;
}/*
#spacer{
    width:213;
    color:#fff;
    height:18px;
    float:left;
}
*/

/*footer starts here */
#upper-footer{
    background:#faaf5e;
    width:990px;
    float:left;
    padding-left:30px;
    padding-right:30px;
}
#upper-footer p{
        margin:0px;
        padding:0px;
}
.footer-box{
    width:211px;
    float:left;
    margin-right:47px;
}
.footertitle-box{
    width:211px;
    float:left;
    padding-top:15px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:11px;
    color:#7e0c6e;
    padding-bottom:1px;
    border-bottom:solid 1px #e9d0b8;
}
.footercontent-box{
    width:211px;
    float:left;
    padding-top:10px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:11px;
    color:#7e0c6e;
    padding-bottom:4px;
}
.footercontent-box a{
    color:#7e0c6e;
}
.footercontent-box a:hover{
    text-decoration:underline;
}
.calender-box{
    width:211px;
    float:left;
    padding-top:10px;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:11px;
    color:#7e0c6e;
    padding-bottom:4px;
}
.newsletter-box{
    width:211px;
    float:left;
}
/*lower footer ends here */
#lower-footer{
    background:#dcdcda;
    width:990px;
    float:left;
    padding-left:30px;
    padding-right:30px;   
}
#footer-links{
    width:990px;
    float:left;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:10px;
    text-align:left;
    padding-top:4px;
    padding-bottom:3px;
    color:#777776;
}
#footer-links a{
    font-family:"Arial", Helvetica, sans-serif;
    font-size:11px;
    color:#777776;
}
#footer-links a:hover{
    text-decoration:underline;
}
#copyrights{
    width:495px;
    float:left;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:11px;
    text-align:left;
    padding-top:0px;
    padding-bottom:6px;
    color:#777776;
}
#site-by{
    width:495px;
    float:left;
    font-family:"Arial", Helvetica, sans-serif;
    font-size:12px;
    text-align:right;
    padding-top:2px;
    padding-bottom:6px;
    color:#777776;
}

.nailab{
    font-family:"Arial", Helvetica, sans-serif;
    font-size:16px;
    text-align:right;
    color:#c199b7;
}
.nailab a{
    font-family:"Arial", Helvetica, sans-serif;
    font-size:16px;
    color:#c199b7;
}
.nailab a:hover{
    font-family:"Arial", Helvetica, sans-serif;
    font-size:18px;
    text-decoration:none;
    color:#c199b7;
}
#quick-links {
    width:180px;
	min-height: 360px;
    padding-left:15px;
        font-family:"Arial", Helvetica, sans-serif;
    font-size:13px;
    line-height:25px;
    color:#7e0c6e;
    padding-right:10px;
    float:left;
}

#quick-links ul {
    list-style-image:url(../images/ul-li.png);
}
#quick-links li a {
    font-family:"Arial", Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #7e0c6e;
    text-decoration: none;
}
#quick-links li a:hover {
    text-decoration:none;
    color:#fa842a;
}

#quick-links li a:visited
{
  color :#7e0c6e;
}
/*
#quick-links li a:active
{
  background:#db8662;
  color :#f98304;
  text-decoration: none;

}*/

